
Redmine - Patch #32659

Russian translation update for 4.1-stable

2019-12-18 18:57 - Ivan Ivanov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.1.1   

Description

Associated revisions

Revision 19407 - 2020-01-05 15:49 - Go MAEDA

Russian translation update (#32659).

Patch by Ivan Ivanov.

Revision 19408 - 2020-01-05 15:51 - Go MAEDA

Merged r19407 from trunk to 4.1-stable (#32659).

History

#1 - 2020-01-04 05:27 - Go MAEDA

- Target version set to 4.1.1

Setting the target version to 4.1.1.

#2 - 2020-01-05 15:54 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution. Спасибо.

Files

ru.yml-4.1-stable.patch 8.04 KB 2019-12-18 Ivan Ivanov
